
h2 {
   color: #676b72;
   margin: 10px 0 10px 0;
   font-size: 15px;;
}

#content ul{
  margin: 10px 0 30px 10px;
  
} 
#content ul li {
  list-style-type: disc;
  margin: 5px 0 5px 15px;
}

#content ol {
  margin: 10px 0 30px 10px;
  
} 
#content ol li {
  list-style-type: decimal;
  margin: 5px 0 5px 15px;
}

.lowercase {
   text-transform: lowercase;
}
 
.extra-space {
   padding: 0;
   margin: 0;
   height: 0;
}

/* services icons */
ul.services {
   
   padding: 15px 0 0 15px;

}
ul.services  li {
   height: 16px;
   padding:0 0 4px 32px;
   background: #FFFFFF top left no-repeat;
}

ul.services li#alerts {
   background-image: url(../../Assets/Image/icons/tng-icon-alerts.gif)
}

ul.services li#services {
   background-image: url(../../Assets/Image/icons/tng-icon-services.gif) 
}

ul.services li#briefcase {
   background-image: url(../../Assets/Image/icons/briefcase_view.jpg)
}

ul.services li#publications {
   background-image: url(../../Assets/Image/icons/tng-icon-publications.gif)
}

ul.services li#faqs {
   background-image: url(../../Assets/Image/icons/tng-icon-faqs.gif)
}
ul.services li#priceList {
   background-image: url(../../Assets/Image/icons/pricelist_view.jpg)
}


/* ratios table */
#ratios {
   text-align: left;
   padding-top: 10px;
}
#ratios h2 {
   text-transform: uppercase;
}
#ratios div.tables {
   background: #FFFFFF;
   border: 1px solid #e5e5e6;
   float: left;     
}

#ratios table {   
   background: #FFFFFF;
   float: left;   
   width: 335px;
   margin-right: 14px;   
   border: 1px solid #e5e5e6;
   border-collapse: collapse;
}

#ratios table.noMargin {
   margin: 0;
}

#ratios table td, #ratios table th{   
   border-top: 1px solid #e5e5e6;
   border-bottom: 1px solid #e5e5e6;
   padding: 5px 5px 5px 8px;
   text-align: left;
   color: #676b72;
}

#ratios table th {
   height: 19px;
   background: #f6f6f8 url(../images/th_bg.jpg) top left repeat-x;   
}

#ratios table td{   
   
}

/* investor news */
.mod-news-feeds .item span.image {
	float: left;
	width: 80px;
}
.mod-news-feeds .item span.image img {
	width: 68px;
	-ms-interpolation-mode: bicubic;
}
.mod-news-feeds .item {
	background-image: none;	
}

.mod-news-feeds .item h2 {
	margin-top: 0;
}

/* featured stories*/
.mod-box-517 .mod-box-inner.overflow-y {overflow-y: auto;} 
.mod-box-517 .mod-box-inner  h2 {text-transform:capitalize;}

.mod-highlights .buckets-container-517.feat-1, .mod-highlights .buckets-container-517.feat-3 {
	background: none;
}

.mod-highlights .buckets-container-517 .info-bucket.feat-1 {
	width: 467px;
}

.mod-highlights .buckets-container-517 .info-bucket.feat-2 {
	width: 223px;
}

.mod-highlights .buckets-container-517 .info-bucket.feat-3 {
	width: 141px;
}

.mod-highlights .buckets-container-517 .info-bucket.feat-1 .text {
	width: 380px;
}

.mod-highlights .buckets-container-517 .info-bucket.feat-3 span.text {
	clear: left;
	width: 140px;
}

.mod-highlights .buckets-container-517 .info-bucket.feat-3 .last, .mod-highlights .buckets-container-517 .info-bucket.feat-2 .last {
	margin-right: 0;
	
}

/* search box */
.search {
   float: none;
   /*width: 190px; */
   height: 50px;
   padding: 12px 0 0 15px;
   margin:12px 0 0 0;
   border-top: 1px solid #f0f1f2;
}
.search input.searchTxt {
   float: left;
   width: 108px;   
   height: 19px;
   padding: 4px 0 0 16px;
   margin: 0;
   border: none;
   background: #FFFFFF url(../../Assets/Image/backgrounds/tng-search-bg.jpg) 0 0 no-repeat;
   font-size: .9em;
   color: #8e949e;
}

.search .submitBtn {
   float: left;   
}

.search label {
   display: block;
   padding-bottom: 5px;
   color: #70737a;
   font-weight: bold;
   font-size: .9em;
}

/* stock table */
#stockInfo {
   padding-top: 10px;
   font-size: .8em;
   color: #676b72;  
}

table#stockTable {
   text-align: left;
   width: 182px;
   padding: 0;
   margin: 0;
   table-layout: auto;
   font-size: 1.1em;
}

table#stockTable td {
   padding: 0;
   margin: 0;   
   color: #676b72;
   valign: top;
}

table#stockTable td strong {
   font-weight: bold;
   font-size: .95em;
   text-transform: uppercase;   
}

/*
table#stockTable td span{
   display: block;
   padding-left: 10px;   
}*/

table#stockTable td h2 {
   margin: 0 !important; /* force style for ie6 */
   padding: 0;
   font-size: 1.3em;
   line-height: 1;
}

table#stockTable span.ticker {
   font-weight: bold;
   text-transform:uppercase;
   padding: 3px 0 5px 0;
   display:block;
}

table#stockTable td.open {
   color: #0860a8;
   font-size: 3em;
   padding-right: 10px;
   line-height: 1em;
}

table#stockTable td.increased {
   color: #39b547;
   font-size: 1.5em;
   padding: 4px 0;
}


table#stockTable td.vol, table#stockTable td.high, table#stockTable td.low {
   text-align: right;
    padding-right: 40px;
}

table#stockTable td.decreased {
   color: #9e0b0f;
   font-size: 1.5em;
   padding: 4px 0;
}

#stockInfo p {
   padding: 5px 0 2px 0;
   font-size: 1em;
   font-weight: bold;   
   color: #555555;
}


#stockInfo ul {
   float: right;
   clear: both;
   font-size: .95em;
   color: #8e949e;
   font-size: 1em;
}

#stockInfo li {
   float: left;
   padding-left: 5px;
}

#stockInfo li a{
   font-weight: bold;
}

#stockInfo a img {
   border: none;
   padding:20px 0 14px 12px;
}